Showing questions tagged: Show all questions
  • Archived

I try to use the phone feature on facebook and a box comes up telling me to use firefox. So i download Firefox open facebook and get the same message

My computer is a 2007 Macbook Air OS X 10.5.8 So I am not able to use the most updated version of firefox, Seems to me I still should not be having this problem. Wh… (read more)

My computer is a 2007 Macbook Air OS X 10.5.8 So I am not able to use the most updated version of firefox, Seems to me I still should not be having this problem. When I used Safari and tried the phone freature on facebook a box came up telling me to use firefox as a browser for the phone freatue to work. I finally figure out how get firefox on this computer and use it like asked me to and the same thing happends. ITs telling me to use firefox and I am using firefox. I cant affo

Asked by Dmbfannh 4 years ago

Last reply by the-edmeister 4 years ago

  • Solved
  • Archived

I need to sync my windows 7 mozilla 47 with ubuntu 12 mozilla 16 (the system won't let me upgrade without making major changes), how to?

With ubuntu mozilla 16 I need a sync key that is not available to get from mozilla 47, but with the ubuntu I am using I cannot install the latest mozilla version. Is ther… (read more)

With ubuntu mozilla 16 I need a sync key that is not available to get from mozilla 47, but with the ubuntu I am using I cannot install the latest mozilla version. Is there any way to get through this?

Asked by kat.ar 4 years ago

Answered by kat.ar 4 years ago

  • Archived

Can't upload a 'comment' and can't share with friends.

Suddenly... I write a comment but it won't upload when I press 'enter' key. Also when I want to share something with a friend..window only allows me to upload to myself.… (read more)

Suddenly... I write a comment but it won't upload when I press 'enter' key. Also when I want to share something with a friend..window only allows me to upload to myself.

Asked by gozzi 5 years ago

Last reply by FredMcD 5 years ago

  • Solved
  • Archived

I want to use FireFox 16.0.2 instead of 46.0.1, which had been running on my Mac. How can I downgrade?

Dear Administrator, I am a Safari user on Mac OS X 10.6.8. Some of the website I had to visit every month has updated their site. So, Safari 5.1.0 does not work for th… (read more)

Dear Administrator,

I am a Safari user on Mac OS X 10.6.8. Some of the website I had to visit every month has updated their site. So, Safari 5.1.0 does not work for these sites. I downloaded FireFox 44.0.2 and find myself wishing to run FireFox 16.0.2 since this version of FireFox does not work with 1Password 3.0. This is a deal breaker for me. Is it possible for me reset the sync data? so that I can use FireFox 16.0.2.

Thank you very much for your time and effort in this matter.

Sincerely yours, Zigang Pan

Asked by zigangpan2002 5 years ago

Answered by jscher2000 5 years ago

  • Solved
  • Archived

How do I make Firefox spell check my Office 365 email account?

I have tried clicking the "check spelling as I type" box under the "Firefox" tab, but I am still not getting spell check on my Office 365 email. (I am getting it here as … (read more)

I have tried clicking the "check spelling as I type" box under the "Firefox" tab, but I am still not getting spell check on my Office 365 email. (I am getting it here as I type, however, and also when I type into Google's text box, for example.) I don't understand why Firefox isn't also spell-checking my email. I do have spell check on my Office 365 email account with Safari, but I like Firefox so much better. I'd really appreciate any help you could give me. Thanks!!!

~Julianna Crider

Asked by jcrider 7 years ago

Answered by Edward27821 7 years ago

  • Archived

hiw do i link firefox with zotero on a university campus pc?

I have downloaded Zotero onto my University PC (and my laptop) in order to create a bibliography. I have also downloaded Firefox and they just dont seem to sync. How do i… (read more)

I have downloaded Zotero onto my University PC (and my laptop) in order to create a bibliography. I have also downloaded Firefox and they just dont seem to sync. How do i get it so that when i am in Amazon looking at books, they can be sent straight to my online referencing system with Zotero. This is what is supposed to happen!

Asked by joe.L 5 years ago

Last reply by Seburo 5 years ago

  • Archived

My Firefox for MacBook won't let me access an established address, www.authorsguild.org

I receive the message "This This Connection is Untrusted" " You have asked Firefox to connect securely to www.authorsguild.org, but we can't confirm that your connection … (read more)

I receive the message "This This Connection is Untrusted" " You have asked Firefox to connect securely to www.authorsguild.org, but we can't confirm that your connection is secure. Normally, when you try to connect securely, sites will present trusted identification to prove that you are going to the right place. However, this site's identity can't be verified."

I have accessed the site in the past with no trouble. I do not understand what the problem is. I need to access the guild. Thank you for your help.

Asked by ellethornton 5 years ago

Last reply by jscher2000 5 years ago

  • Archived

How to change padding of the tabs in Firefox 16?

Hi, I'm trying to change "padding-top" of the tabs in one of the older versions of Firefox (Firefox 16). I want it to be slightly higher number. What file am I supposed t… (read more)

Hi, I'm trying to change "padding-top" of the tabs in one of the older versions of Firefox (Firefox 16). I want it to be slightly higher number. What file am I supposed to edit and what should I change? Thanks in advance for the answer.

Asked by Celebi 5 years ago

Last reply by guigs 5 years ago

  • Solved
  • Archived

Can Firefox 22.0 run on Mac 10.5.8 (Leopard) since it has i386 code?

Firefox 22.0 has 1386 code (as well as x86_64), and the only difference within Info.plist is basically LSMinimumSystemVersion being 10.6 instead of 10.5 as in Firefox 16.… (read more)

Firefox 22.0 has 1386 code (as well as x86_64), and the only difference within Info.plist is basically LSMinimumSystemVersion being 10.6 instead of 10.5 as in Firefox 16.0.2. So why can't Firefox 22.0 run of Leopard (10.5.8) with simple changes to Version numbers?

I have an Intel Mac-Mini core duo running Leopard, and an Intel Macbook Pro core 2 duo running Snow Leopard. I'd like to run Firefox 22.0 on my Mac-Mini, just as I do on my Macbook Pro, but with i386 code, which is built-in to Firefox 22.0. Currently I can only run Firefox 16.0.2 on my Mac-Mini, also using i386 code.

Asked by DICKGUERTIN 5 years ago

Answered by user293 5 years ago

  • Solved
  • Archived

Is the latest Firefox version compatible with Sibelius Scorch?

I have resisted the temptation to update the Firefox version I use (16), because previously it was not compatible with Scorch. Is it now compatible, so I can download mus… (read more)

I have resisted the temptation to update the Firefox version I use (16), because previously it was not compatible with Scorch. Is it now compatible, so I can download music, and if required, listen to it. Thank you very much for your help, Kate

Asked by Kate_ 6 years ago

Answered by user633449 6 years ago